

function loadThreadFollow(t_id,mejb,melb,treeimg){
	var targetImg =eval("followImg" + t_id);
	var targetDiv =eval("follow" + t_id);
	if (targetImg.src.indexOf("nofollow")!=-1){return false;}
	if ("object"==typeof(targetImg)){
		if (targetDiv.style.display!='block'){
			targetDiv.style.display="block";
			targetImg.src="ltimg/minus.gif";
			if (targetImg.loaded=="no"){
        	document.frames["hiddenframe"].location.replace("mysn1.asp?mejb="+mejb+"&melb="+melb+"&id="+t_id+"&treeimg="+treeimg);
			}
		}else{
			targetDiv.style.display="none";
			targetImg.src="ltimg/plus.gif";
		}
	}
}


